#rotator{color:#000;margin:0;font-size:16px;border:1px solid #999999;background:#FFFFFF;}
#rotator_inner{height:170px;}
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;float:left;font-family:Arial, Helvetica, sans-serif;}
ul.ui-tabs-nav{margin-top:1px;left:0;z-index:1;width:100%;}
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited{font-size:.8em;font-weight:normal;color:#999;background:#FFF url(i/uitabsbg.gif) repeat-x bottom left;border-left:1px solid #c5ced9;border-right:1px solid #c5ced9;}
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active{background:#FFF url(i/uiactivetabbg.gif) repeat-x bottom left;color:#333;}
#rotator .ui-tabs-nav-item a span{float:left;padding:5px;cursor:pointer;}
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active{background:#fff url(i/uiactivetabbg.gif) repeat-x bottom left;color:#333;}
#rotator .ui-tabs-panel{font-family:Arial, Helvetica, sans-serif;clear:left;color:#000;padding:15px;height:200px;}
#rotator .ui-tabs-hide{display:none;}
#rotator h2{color:#666666;font-weight:normal;margin:0;font-size:1.8em;line-height:1.2em;}
#rotator p{font-size:1.1em;margin:5px 0;color:#999999;}
#rotator .btn_learn_more{float:left;height:26px;font-size:.9em;}